> KMOD=   iwl6000g2bfw
> IMG=    iwlwifi-6000g2b-
> where's that particular firmware version? There's a 6000g2b in
> linux-firmware, but I don't know if the driver requires _this specific
> version_. :-)

Curious. Yes, it's possible that this version is required, and it's
available on intellinuxwireless.org (which while we sort out some
hosting just redirects to the wireless.kernel.org wiki, but that doesn't
impact the firmware license.)

There's a newer version of the 6000g2b firmware (, since we
rev'ed the API version (5->6) we must have made some changes but I'd
have to check what they were.


freebsd-wireless@freebsd.org mailing list
To unsubscribe, send any mail to "freebsd-wireless-unsubscr...@freebsd.org"

Reply via email to